<?php

error_reporting (E_ALL);

set_time_limit (0);
ob_implicit_flush ();

	exec("php stats2array.php");
	exec("php stats.php > index.html_new");
	exec("cp index.html_new index.html");
	//exec("php cache.php");

?>